﻿body{font-size:12px;font-size:.75rem;color:#000;font-family:"Microsoft YaHei",'微软雅黑',simsun,arial,helvetica,Tahoma,Arial,Verdana,sans-serif}a{text-decoration:none;}a{text-decoration:none;outline:0;color:#111;font-family:"Microsoft YaHei",'微软雅黑',simsun,arial,Tahoma,Verdana,sans-serif}a:hover{color:#DA251E;outline:0;}.juzuo{text-align:left}.juzhong{text-align:center}.juyou{text-align:right}strong{font-weight:bold}.current{display:block!important;}.shoushi{cursor:pointer;}.bianju{position:relative;margin:2em 0 0 2em;display:inline;text-align:right;}.suojin{text-indent:2em}#xixian{border-collapse:collapse;border-spacing:0;width:100%;}#xixian td{border:1px solid #eee;padding:1%;word-wrap:normal;word-break:normal}*html,*html body{background-image:url(about:blank);background-attachment:fixed;}.yingchang{display:none;}.w-m{width:100%;margin:0 auto;}
.w-m-p{width:100%;margin:0 auto;position:relative;}
.w-m-p-o{width:100%;margin:0 auto;position:relative;overflow:hidden;}
.w-m:after,.w-m-p:after,.w-m-p-o:after{content:"\0020";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.index-content{width:100%;height:640px;overflow:hidden;position:relative;}
.er-content{width:100%;height:100%;position:relative;overflow:hidden;}
.er-content img{position:relative;display:block;width:auto\9;left:50%;margin-left:-900px;}
.banner{position:relative;width:100%;margin:0 auto;text-align:center;background:#6FA5DB}
.banner .slides:after{content:"\0020";display:block;clear:both;visibility:hidden;line-height:0;height:0}
html[xmlns] .slides{display:block}* html .slides{height:1%}
.no-js .slides > li:first-child{display:block}
.banner .slides li{position:relative;overflow:hidden;-webkit-backface-visibility:hidden}
.banner img{height:100%;display:block;width:auto\9;position:relative;left:50%;margin-left:-1048px;}
.huandengpian img{left:0;margin-left:0;width:100%;max-width:1000px;height:100%;max-height:500px;}
.banner-s img{position:relative;left:50%;width:1600px;margin-left:-1048px;*margin-left:-1600px;}
.banner .flex-prev,.banner .flex-next{position:absolute;top:50%;width:50px;height:118px;margin-top:-59px;text-indent:-1000em;overflow:hidden;z-index:2}
.banner .flex-prev{left:0;background:url(images/lastIco.png) no-repeat center center}
.banner .flex-next{right:0;background:url(images/nextIco.png) no-repeat center center}
.banner .flex-control-nav{width:100%;position:absolute;bottom:5%;text-align:center}
.banner .flex-control-nav li{width:10px;height:10px;margin:0 6px;display:inline-block;*display:inline;zoom:1}
.banner .flex-control-nav li a{display:block;width:100%;height:100%;text-indent:-100em;overflow:hidden;background:#fff;cursor:pointer;background:url(images/index-btn2.png) no-repeat}
.banner .flex-control-nav li .flex-active{background:url(images/index-btn1.png) no-repeat}
.banner .para{position:absolute;bottom:0;left:0;}
.banner .text{position:absolute;top:20%;width:100%;height:auto;text-align:center;color:#fff;}
.banner .text dt{width:90%;margin:0 auto;text-align:left;font-size:3.5em;font-family:"Microsoft YaHei",'微软雅黑',SimHei,simsun,arial}
.banner .text dd.data{width:90%;margin:0 auto;text-align:left;font-size:1.5em;line-height:4.5;font-family:Tahoma,Arial,Verdana,sans-serif}
.submenu{width:100%;position:relative;padding:0;background:#fefefe;border-top:3px solid #DA251E;z-index:888886;}
.submenu2{width:100%;position:fixed;top:0;left:0;margin:0;padding:0;background:#fff;z-index:99999;zoom:1}
.menunr{font-size:14px;width:90%;margin:-4px auto 15px;overflow:hidden;padding:0;text-align:center;}
.menunr a{display:block;color:#222;padding:10px 0;text-align:center;margin-top:8px;}
.menunr a:hover{color:#DA251E;background:url(images/mb1.png) center no-repeat;}
.menunr a:visited{color:#555}
.menunr a.onetopbg{color:#DA251E}
.gunxia{background:#eee;padding:5px 0;}
.menunr .juyuo{padding-top:12px}
.sitelogo{position:absolute;top:10px;left:4px;z-index:888889}
.sitelogo a{cursor:pointer;display:block;}
.sitelogo img{width:70%;height:100%;}
.youtel{display:none;height:26px;}
.youtel span.guanwang{display:block;position:absolute;top:7px;right:145px;}
.youtel span.dianhua{display:block;position:absolute;top:0;right:0;width:125px;height:26px;background:url(images/telbg.png) right bottom no-repeat;overflow:hidden;}
.youtel span.dianhua a{display:block;width:125px;text-indent:-9999px;}
.ppjs{background:url(images/bg1.jpg) #0071C5 center top no-repeat;z-index:0;overflow:hidden;width:100%;height:99%;top:0;left:0;position:fixed !important;background-attachment:fixed;}
.index-foot{width:100%;background:url(images/footbg.png) #E6EAED left top repeat-x;padding:1% 0;margin:0 auto;position:relative}
.footinfo{color:#666;padding:20px 0;background:url(images/footlogo.png)  transparent right center no-repeat;font-family:Tahoma,Verdana,sans-serif}
.footinfo a{color:#E6EAED}
.active {color:#fff;background:#2F89CC;}
.inner .ppbox{padding:0 6% 5% 0;line-height:200%;text-align:left;overflow:hidden;font-size:14px;}
.inner .ppbox li{line-height:300%;padding-left:20px;background:url(images/bullet_blue_small.png) left center no-repeat;}
.inner .ppbox div.focus li{line-height:1;padding:0;background:none;}
.focus {margin:0 auto;width:100%;height:450px;overflow:hidden;position:relative;padding:0;}
.focus ul {position:absolute;padding:0;margin:0;list-style:none;}
.focus ul li {float:left;overflow:hidden; position:relative; background:#000;}
.focus ul li img{border:0;padding:0;margin:0;width:100%;height:auto}
.focus ul li div {position:absolute; overflow:hidden;padding:0;}
.focus .btnBg {position:absolute; width:100%; padding:10px 0;left:0; bottom:0; background:#000;}
.focus .btn {position:absolute;right:0; bottom:0;text-align:right;height:20px;line-height:20px;padding-right:20px}
.focus .btn span {position:relative;display:inline-block; _display:inline; _zoom:1; width:25px;height:10px; _font-size:0; margin-left:10px; cursor:pointer; background:#fff;}
.focus .btn span.on {background:#fff;}
.focus .preNext {width:45px; height:100px; position:absolute; top:150px; background:url(images/sprite.png) no-repeat 0 0; cursor:pointer;}
.focus .pre {left:0;}
.focus .next {right:0;background-position:right top;}
#slider{width:80%;margin:0 auto}.controls li{top:50%;margin-top:-30px}.controls li:nth-child(1){left:0}.controls li:nth-child(2){right:0}.pagination li{background-color:#ddd}.pagination li.active{background-color:#000}.responsive{width:100%;height:auto}.clearfix:after{content:"";display:table;clear:both}
.xtbiao1{display:inline-block;vertical-align:middle;width:30px;height:11px;background:url(images/tubiao.png) transparent no-repeat;background-position:1px -75px;}
.czsmnr li{display:block;padding:15px 0;border-bottom:1px solid #eee;}
.czsmnr span.czsmjs{display:none;}
.czsmnr a{position:relative;display:block;width:100%;color:#000}
.czsmnr a:hover{color:#0071C5}
.czsmnr a:hover span.czsmjs{display:block;color:#000;padding:18px;line-height:200%;text-align:left;word-wrap:break-word;word-break:break-all}
.czsmnr a:hover span.xtbiao1{display:inline-block;position:relative;vertical-align:middle;width:30px;height:11px;background-position:1px -62px;}
.container{width:600px;font:14px/21px Arial,sans-serif;color:#333;background-color:#fff;padding:20px;border-radius:5px}
.container dd >p{margin-bottom:10px}
.hide{display:none}
.container dt{font-size:19px;color:#693;margin-bottom:20px;margin-left:26px;cursor:pointer}
.container dt:before{content:"";border-color:transparent #ccc;border-style:solid;border-width:5px 0 5px 8px;display:block;height:0;width:0;left:-16px;top:17px;position:relative}
.container dd{padding:20px;background:#FDFCFA;border-radius:5px;border:1px solid #F2EEE6;margin:20px 0 30px;position:relative}
.container dd:after,.container dd:before{bottom:100%;left:6%;border:solid transparent;content:"";height:0;width:0;position:absolute;pointer-events:none}
.container dd:after{border-color:rgba(136,183,213,0);border-color:transparent;border-bottom-color:#FDFCFA;border-width:15px;margin-left:-15px}
.container dd:before{border-color:rgba(194,225,245,0);border-color:transparent;border-bottom-color:#F2EEE6;border-width:17px;margin-left:-17px}
.gunnews{position:absolute;width:100%;top:46%;}
.newsslide{position:relative;width:90%;margin:0 auto;overflow:hidden;}
#news-wrap{width:320px;height:163px;}
.newsslide h2{color:#fff;font-size:12px;width:320px;height:22px;background: url(images/index-png.png) repeat-x left bottom;}
.newsslide li a{display:block;height:38px;overflow: hidden;line-height:38px;color:#f1f1f1;font-size:12px;width: 320px;background: url(images/index-png.png) repeat-x left bottom;overflow: hidden;white-space: nowrap;-o-text-overflow: ellipsis;text-overflow: ellipsis;}
.newsslide li a:hover{color:#fff;}
.newsslide .flex-prev,
.newsslide .flex-next{position: absolute;left: 0;top: 163px;width: 26px;height: 16px;text-indent: -100em;overflow: hidden;background: url(images/news-btn.png) no-repeat;}
.newsslide .flex-next{left: 27px;background-position: -27px 0;}
.newsslide .flex-direction-nav a:hover{background-image:url(images/news-btn2.png);}
.module{position: absolute;left: 0;bottom: 0;width: 100%;height: 98px;background: url(images/index-icon.png) repeat-x 0 0;}
.module .center{height:98px;width:90%;margin:0 auto;overflow: hidden;}
.module .index-center{background: none;}
.kwicks{width: 1200px;height: 98px;clear:both;}
.kwicks .kwick{float: left;width: 115px;height: 98px;border-right: 1px solid transparent;background: url(images/y-bg4.png) no-repeat right center;overflow: hidden;}
.kwicks .kwick div{width:535px;height:98px;}
.kwicks .first{width: 535px;}
.kwicks .last{border-right: 0;}
.kwicks .icon{float: left;width: 115px;height: 98px;background-repeat: no-repeat;background-position: center center;}
.kwicks .icon00{background-image: url(images/w1.png);}
.kwicks .icon01{background-image: url(images/w2.png);}
.kwicks .icon02{background-image: url(images/w3.png);}
.kwicks .icon03{background-image: url(images/w4.png);}
.kwicks .icon04{background-image: url(images/w5.png);}
.kwicks img{float:left;}
.kwicks .first .icon{background-color: #DA251E;}
.module .left{position: absolute;left: 0;right: 50%;margin-right: 500px;background:url(images/index-icon.png) repeat-x;height: 98px;}
.module .right{position: absolute;right: 0;left: 50%;margin-left: 500px;background:url(images/index-icon.png) repeat-x;height: 98px;}
.kwicks .kwick div.kwick-nr{width:373px;height:98px;float:left;}
.kwick-nr p{height:98px;width:179px;overflow: hidden;float: left;}
.kwick-nr h3{color:#f1f1f1;padding-top:28px;line-height:24px;margin-left:24px;width:170px;float:left;font-size:12px;font-family:"Microsoft YaHei",'微软雅黑',SimHei,simsun,arial}
.kwick-nr h3 a{color:#fff;}
.ejlanmu,.ejneirong{width:100%;position:relative;overflow:hidden;}
.ejlanmu{margin:50px 0}
.ejneirong{background-size:cover;}
.ejnr{position:relative;padding:5% 0;line-height:220%;text-align:left;overflow:hidden;font-size:14px;}
.bj{background:#f8f8f8}
.bj1{background:url(images/z1.jpg) #eee center top;background-size:cover;}
.bj2{background:url(images/z2.jpg) #eee center top;background-size:cover;}
.bj3{background:url(images/z3.gif) #f5f5f5 center no-repeat;}
.bj4{background:url(images/z4.jpg) #eee center top;background-size:cover;}
.bj5{background:url(images/z5.jpg) #eee center top;background-size:cover;}
.bj6{background:url(images/z6.jpg) #eee center top;background-size:cover;}
.bj7{background:url(images/z7.jpg) #eee center top;background-size:cover;}
.bj8{background:url(images/z8.jpg) #eee center top;background-size:cover;}
.bj9{background:url(images/z9.jpg) #eee center top;background-size:cover;}
.bj10{background:url(images/z10.jpg) #eee center top;background-size:cover;}
.bj11{background:url(images/z11.jpg) #eee center top;background-size:cover;}
.bj12{background:url(images/z12.jpg) #eee center top;background-size:cover;}
.bj13{background:url(images/z13.jpg) #eee center top;background-size:cover;}
.bj14{background:url(images/z14.jpg) #eee center top;background-size:cover;}
.bj15{background:url(images/z15.jpg) #eee center top;background-size:cover;}
.bj16{background:url(images/z16.jpg) #eee center top;background-size:cover;}
.tab{border-top:solid 1px #dfdfdf;border-bottom:solid 1px #dfdfdf;text-align:center;position:relative;}
.tab a{padding:15px 0;display:block;text-align:center;font-size:14px;position:relative;z-index:44444;}
.tab a:hover {color:#e60012;}
.tab a.dqlanmu {border-bottom:solid 1px #E60012;color:#e60012;margin-bottom:-1px}
.tap_line {position:absolute;left:0;top:-1px;border-top:solid 1px #e60012;border-bottom:solid 1px #e60012;z-index:33333;}
h2.title {font-size:28px;border-bottom:1px solid #E60012;padding-left:5px;padding-bottom:10px;font-family:"Microsoft YaHei",'微软雅黑',SimHei,simsun,arial}
.sub_nav{padding:0}
.sub_nav li{width:100%;overflow:hidden;padding:0;margin:0;border-bottom:1px solid #DFDFDF;}
.sub_nav li a{font-size:14px;display:block;padding:19px 0;padding-left:5px;color:#666;background:url(images/jt.png) 95% center no-repeat;}
.sub_nav li a:hover,.sub_nav li a.dangqiannav{color:#e60012;background:url(images/jtover.png) 95.8% center no-repeat;}
.sub_nav2{padding:0}
.sub_nav2 li{width:100%;font-size:14px;overflow:hidden;padding:14px 0;padding-left:5px;color:#666;margin:0;border-bottom:1px dotted #eee;}
.rightneirong{padding-left:8%;position:relative;}
.dqweizhi{text-align:right;border-bottom:1px solid #DFDFDF;padding:16px 5px 8px 0;}
h1.btmc{padding:20px;display:inline-block;*display:inline;zoom:1;background:#e60012;font-size:22px;color:#fff;font-family:"Microsoft YaHei",'微软雅黑',SimHei,simsun,arial;overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow: ellipsis;}
.newslist{position:relative;margin:0 auto;width:100%;overflow:hidden;}
.newslist li{margin:10px 0;display:block;}
.newslist li a{padding:10px 0;font-size:14px;display:inline-block;*display:inline;zoom:1;}
.newslist li a:before{content:"∫";color:#DA251C;font-style:italic;padding-left:4px;padding-right:10px;font-family:tahoma,sans-serif}
.fengye{display:block;text-align:center;width:100%;margin-top:40px;overflow:hidden;position:relative;background:#eee;zoom:1;}
.fengye a{text-align:center;display:inline-block;*display:inline;zoom:1;padding:15px 10px;margin:0 4%;}
.anli{position:relative;margin:0 auto;width:100%;overflow:hidden;}
.anli ul{margin:0;padding:0;}
.anli ul li{width:21%;position:relative;display:inline-block;*display:inline;zoom:1;margin:10px;padding:9px;background:#f5f5f5;border-radius:5px;box-shadow:0px 1px 2px rgba(0,0,0,0.3);}
.anli ul li:hover {box-shadow:1px 1px 10px rgba(0,0,0,0.5);-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.anli ul li >img{border:0;padding:0;margin:0;width:100%;height:150px;max-height:150px;text-align:center;}
.anli ul a:hover li {background:#E6E6FA}
.anli ul li p{overflow:hidden;text-align:center;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow: ellipsis;}
.zhengshukuandu{margin:0 auto;position:relative;max-width:1000px;}
.yuanquan{margin:0 auto;position:relative;width:100%;height:100%;text-align:center;overflow:hidden;}
.yuanquan img{display:inline-block;vertical-align:middle;position:relative;width:auto\9;}
.yuanquan .yq_wz{position:absolute;top:0;left:0;width:100%;height:100%;overflow:hidden;text-align:center;display:inline-block;vertical-align:middle;font-family:"Microsoft YaHei",'微软雅黑',simsun,SimHei,arial;font-size:16px;}
.yuanquan .yq_wz:before{display:inline-block;vertical-align:middle;content:"";height:100%;width:0;overflow:hidden;}
.faq{position:fixed;display:none;width:60px;right:0;top:65%;z-index:999999;cursor:pointer;}
.zixun{display:block;width:60px;height:80px;background:url(images/zx1.png) no-repeat;}
.btn_top{display:block;width:60px;height:80px;background:url(images/zx2.png) no-repeat;}
.wx{position:relative;display:block;width:60px;height:80px;background:url(images/wx.png) no-repeat;}
div.ewm{position:absolute;display:none;width:150px;height:151px;left:-150px;top:-82px;background:url(images/wx.gif) no-repeat;}
a.wx:hover div.ewm{display:block;}
.fanganlist{position:relative;margin:0 auto;width:100%;overflow:hidden;}
.fanganlist li{display:block;padding:15px 0}
.fanganlist li >img.kaozuo{text-align:left;float:left;position:relative;margin-right:20px}
.fanganlist li a{padding:10px 0;font-size:16px;color:#111;}
.fanganlist li a:hover{color:#e60012;}
.fanganlist li p.fanganneirong{padding:10px;font-size:12px;color:#666;}
.fanganlist li p a.gengduo{font-weight:normal;font-size:12px;color:#aaa;}
.fanganlist li p a:hover{color:#e60012;}
.nav-collapse{position:absolute;right:0;top:10px;width:100%;display:block;margin:0;padding:0;z-index:888887}
.nav-collapse ul {list-style:none;width:100%;background:#13316E}
.nav-collapse li {width:100%;position:relative;text-align:center; border-bottom: 1px solid gray;}
.nav-collapse li a{padding:15px;display:block;color:#fff;font-size:14px;text-align:center;}
.nav-collapse li a:hover{color:red}
.js .nav-collapse {clip:rect(0 0 0 0);max-height:0;position:absolute;display:block;overflow:hidden;zoom:1;}
.nav-collapse.opened {max-height: 9999px;}
.nav-collapse,.nav-collapse *{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.nav-toggle {-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;
  -ms-user-select:none;-o-user-select:none;user-select:none;}
@media screen and (min-width: 50em) {
.w-m,.w-m-p,.w-m-p-o{width:90%;}
.youtel{display:block;}
.sitelogo{position:absolute;top:-4px;left:0;z-index:888889}
.sitelogo img{width:100%;}
.nav-collapse ul {position:relative;width:100%;text-align:right;background:none}
.nav-collapse li {position:relative;width:auto;margin:10px 5px;border:0;display:inline-block;*display:inline;zoom:1;text-align:right;}
.nav-collapse li a{padding:10px 20px 20px;display:block;color:#000;}
.nav-collapse li a:hover{color:#DA251E}
.nav-collapse li a.onetopbg{color:#DA251E}
.js .nav-collapse {}
.js .nav-collapse.closed {max-height: none;}
.nav-toggle {display: none;}
.nav-collapse ul ul a {display:none;}
}
@font-face {font-family: "responsivenav";src:url("icons/responsivenav.eot");src:url("icons/responsivenav.eot?#iefix") format("embedded-opentype"),url("icons/responsivenav.ttf") format("truetype"),url("icons/responsivenav.woff") format("woff"),url("icons/responsivenav.svg#responsivenav") format("svg");font-weight: normal;font-style: normal;}
.nav-toggle {-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;-webkit-touch-callout: none; -webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;text-decoration: none;text-indent: -999px;position: relative;overflow: hidden;width: 70px;height: 55px;float: right;top:0;background: #eee;}
.nav-toggle:before {color: #f4421a;font-family: "responsivenav", sans-serif;font-style: normal;font-weight: normal;font-variant: normal;font-size: 28px;text-transform: none;position: absolute;content: "≡";text-indent: 0;text-align: center;line-height: 55px;speak: none;width: 100%;top: 0;left: 0;}
.nav-toggle.active:before {font-size: 24px;content:"x";font-family:helvetica,tahoma,sans-serif}
.er-menu{width:100%;position:relative;background:#13316E;z-index:888882;left:0;top:0;}
.lay {display:none;width:100%;height:100%;position:fixed;z-index:888881;top:0px;left:0px;background:url(images/onetop_bg.png) center;}
.menu-mobile{padding:20px}
.menu-dropdown-icon{border-bottom:1px solid #f9f9f9}
.menu-mobile:after{content:"≡";font-family:Ionicons;font-size:2.5rem;padding:0;float:right;position:relative;top:50%;-webkit-transform:translateY(-25%);-ms-transform:translateY(-25%);transform:translateY(-25%)}
.menu-dropdown-icon:before{content:"∫";font-size:15px;cursor:pointer;position:absolute;top:0;right:0;padding:1em;color:#DA251C;font-family:Tahoma,Verdana,sans-serif;font-style:italic;}
.menu>ul{margin:0 auto;width:100%;list-style:none;padding:0;position:relative;box-sizing:border-box}
.menu>ul:after,.menu>ul:before{content:"";display:table}
.menu>ul:after{clear:both}
.menu>ul>li{display:inline-block;*display:inline;zoom:1;width:19.8%;position:relative;padding:0;margin:0;border-right:1px solid #2B467D}
.menu>ul>li:first-child{border-left:1px solid #2B467D}
.menu>ul>li a{text-decoration:none;padding:15px;text-align:center;display:block;font-size:16px;color:#fff;}
.menu>ul>li:hover,.menu>ul>li.onetop{background:#DA251C}
.menu>ul>li>ul{display:none;width:100%;background:#f0f0f0;position:absolute;z-index:888885;left:0;margin:0;list-style:none;box-sizing:border-box}
.menu>ul>li>ul:after,.menu>ul>li>ul:before{content:"";display:table}
.menu>ul>li>ul:after{clear:both}
.menu>ul>li>ul>li{margin:0;padding-bottom:0;list-style:none;width:100%;position:relative;}
.menu>ul>li>ul>li a{color:#000;margin:0 auto;text-align:center;padding:14px 0;display:block;border-bottom:1px solid #fdfdfd}
.menu>ul>li>ul>li a:hover{color:#DA251C;}
.menu>ul>li>ul>li>ul{display:block;padding:0;margin:0;list-style:none;box-sizing:border-box}
.menu>ul>li>ul>li>ul:after,.menu>ul>li>ul>li>ul:before{content:"";display:table}
.menu>ul>li>ul>li>ul:after{clear:both}
.menu>ul>li>ul>li>ul>li{width:100%;padding:0;margin:0;font-size:.8em}
.menu>ul>li>ul>li>ul>li a{font-size:12px;border-bottom:0;}
.menu>ul>li>ul>li>ul>li a:before{content:"∠ ";font-size:13px;color:#888;font-family:verdana,tahoma,sans-serif}
.menu>ul>li>ul.normal-sub{width:100%;left:auto;}
.menu>ul>li>ul.normal-sub>li{width:100%}
.menu>ul>li>ul.normal-sub>li a{border:0;padding:1em 0}
@media only screen and (max-width:959px){
*html .submenu{position:absolute;top:expression(eval(document.documentElement.scrollTop));}
.index-content{min-height:400px;top:50px}
.nav-collapse{top:0}
.banner img{display:block;width:900px;height:100%;position:relative;left:50%;margin-left:-450px;}
.banner .text{position:absolute;top:30%;width:100%;height:auto;text-align:center;color:#fff;}
.banner .text dt{width:90%;margin:0 auto;text-align:left;font-size:1.5em;font-family:"Microsoft YaHei",'微软雅黑',SimHei,simsun,arial}
.banner .text dd.data{width:90%;margin:0 auto;text-align:left;font-size:.75em;line-height:3;font-family:Tahoma,Arial,Verdana,sans-serif}
.yingchang{display:block;}
.footinfo{background:none;padding:15px 5px}
#news-wrap{width:100%;height:163px;}
.newsslide h2{color:#111;font-size:12px;width:320px;height:22px;background: url(images/index-png.png) repeat-x left bottom;}
.newsslide li a{display:block;height:38px;overflow: hidden;line-height:38px;color:#111;font-size:12px;width: 320px;background: none;overflow: hidden;white-space: nowrap;-o-text-overflow: ellipsis;text-overflow: ellipsis;}
.newsslide li a:hover{color:#DA251C;}
.module{display:none;}
.submenu{position:fixed;}
.menu{width:100%}
.er-content{padding-top:50px;}
.er-content  img{width:700px;left:50%;margin-left:-350px;}
.er-menu{top:58px}
.ejlanmu{margin:20px 0}
.ejnr{position:relative;padding:20px 10px;line-height:200%;text-align:left;overflow:hidden;font-size:12px;}
.menu>ul>li{width:19.6%}
.menu>ul>li a{text-decoration:none;padding:15px 0;text-align:center;display:block;font-size:14px;color:#fff;}
.menu>ul>li>ul>li>ul>li a:before{content:"-";font-size:10px;color:#DA251C;font-family:verdana,tahoma,sans-serif}
.menu>ul>li>ul>li>ul>li a{font-size:11px;}
.menu>ul>li>ul>li a{font-size:12px}
.menu-dropdown-icon:before{content:"∫";font-size:13px;cursor:pointer;position:absolute;top:0;right:-10px;padding:1em;color:#DA251C;font-style:italic;font-family:Tahoma,Verdana,sans-serif;}
.menu>ul>li>ul>li>ul>li a{text-indent:0;font-size:12px;color:#444;}
h2.title {font-size:18px;border-bottom:1px solid #E60012;padding-left:5px;padding-bottom:10px;}
.sub_nav li a{font-size:12px;display:block;padding:12px 0;padding-left:5px;color:#666;background:url(images/jt.png) 95% center no-repeat;}
.sub_nav li a:hover,.sub_nav li a.dangqiannav{color:#e60012;background:url(images/jtover.png) 95.8% center no-repeat;}
.sub_nav2{display:none;}
.rightneirong{padding-left:0;position:relative;}
h1.btmc{padding:10px;width:100%;background:#e60012;font-size:14px;color:#fff;text-align:center;}
.anli ul li{width:23%;}
.anli ul li >img{height:100px;max-height:100px;}
}
@media only screen and (max-width:321px){
.menu>ul>li{width:19.4%}
.menu>ul>li a{padding:8px 0;}
.sitelogo img{width:60%;}
.menu>ul>li>ul>li a{font-size:10px}
.menu>ul>li>ul>li>ul>li a{font-size:11px;}
.menu-dropdown-icon:before{content:"∫";font-size:13px;cursor:pointer;position:absolute;top:0;right:-10px;padding:1em;color:#DA251C;font-style:italic;font-family:Tahoma,Verdana,sans-serif;}
.anli ul li{width:33%;}
.fengye a{text-align:center;display:inline-block;*display:inline;zoom:1;padding:15px 10px;margin:0 1%;}
.yuanquan{width:80%;}
.yuanquan img{width:80%;}
.yuanquan .yq_wz{font-size:12px}
}
.JcmsNewsPage{width:818px;float:left;text-align:center;overflow:hidden; padding:36px 0px;}
.JcmsNewsPage a,.JcmsNewsPage span{float:left; width:38px; height:38px; overflow:hidden; line-height:38px; font-size:18px; margin-right:7px;border:1px solid #c5c6c7;}
.JcmsNewsPage span.num{color:#FFF;border:1px solid #DA251E;background:#DA251E;}
.JcmsNewsPage span.prev{background:url(images/NewsPage.png) #FFF;}
.JcmsNewsPage span.next{background:url(images/NewsPage.png) right bottom #FFF;}
.JcmsNewsPage a.num:link,.JcmsNewsPage a.num:visited{color:#787878;background:#FFF;}
.JcmsNewsPage a.num:hover{color:#FFF;border:1px solid #ff6600;background:#DA251E;}
.JcmsNewsPage a.prev{background:url(images/NewsPage.png) left top no-repeat #FFF;}
.JcmsNewsPage a.prev:hover{background-position:-38px top;background-color:#DA251E;}
.JcmsNewsPage a.next{background:url(images/NewsPage.png) right bottom no-repeat #FFF;}
.JcmsNewsPage a.next:hover{background-position:left -38px;background-color:#DA251E;}
.JcmsNewsPage .txt,.JcmsNewsPage .btn{float:right;line-height:38px;border:1px solid #c5c6c7;background:#FFF;font-size:14px;color:#787878; margin-left:7px;
width:38px;height:38px;overflow:hidden;text-align:center;}
.JcmsNewsPage .btn{cursor:pointer; height:40px; width:40px;}
.JcmsNewsPage .btn:hover{color:#FFF;border:1px solid #ff6600;background:#ff6600;}
.JcmsNewsPage p{margin:0px;line-height:40px;white-space:nowrap;padding-right:5px;float:right;}